	#include <iostream>
	using namespace std;
	int main() {
	int  number1, number2, result;
	char  op ;
	cout<<"  Please enter number1 operator number2 : ";
	cin>>number1 >>op >>number2;
	result = 0;
	switch (op) {
	case '+' : result = number1 + number2 ;    break;
	case '-'  : result = number1 - number2 ;    break;
	case '*'  : result = number1 * number2 ;    break;
	case '/'  : if (number2 != 0) result = number1 / number2 ;
	else   cout<<"  There is no answer!\n";
	break;
	case '%'  : if (number2 != 0) result = number1 % number2 ;
	else  cout<<"  There is no answer!\n";
	break;
	default : cout<<"  invalid operator!\n";
	}
	cout<<"  Result = "<<result<<endl;
	return 0;
	}
